.htxssxhfgivcals-to-left{direction: rtl;text-align: right;}
.htxssxhfgivcals-to-left  .zueaoczchc{float: right;margin-right: 0px;margin-left: 20px;}
.htxssxhfgivcals-to-left .ulgdzdxoaaassc p{display: inline;}
.htxssxhfgivcals-to-left label{text-align: right !important}
.form3 * {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}

html {
	box-sizing: border-box;
	height:100%;

}

body {
	font-family: "Open Sans", sans-serif;
	line-height: 1.3;
	background: radial-gradient(circle at top left, rgba(233, 248, 255, 1), rgba(233, 248, 255, 0));
	position: relative;
	height:100%;
}


.alignCenter {text-align:center;}


.navbar-brand img {max-height:46px;margin-left: 10px;}

nav .gujxoqfoveryk {margin-top:0;}

a {
	background: transparent;
}

b,
strong {
	font-weight: bold;
}

h1 {
	font-size: 2em;
	margin: 0.67em 0
}

.padd20 {
	padding: 0 20px !important;
}


a {
	color: #428bca;
	text-decoration: none
}

a:hover,
a:focus {
	color: #2a6496;
	text-decoration: underline
}

a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

.product-step2{
    width:200px;
    margin-top: 40px;
}

.gujxoqfoveryk {
	width: 990px;
	position: relative;
	display: table;
	margin: 0px auto;
	border-radius: 10px;
	padding: 10px;
}

.dlydjwzjth {
	font-size: 30px;
}

.ulgdzdxoaaassc p {
	padding-left: 5px;
}

.pat {
	padding: 1rem 0;
	box-shadow: inset 0 0 3px rgba(0, 0, 0, .5);
	background: #ffffff;
	box-shadow: 0 7px 22px rgba(0, 0, 0, 0.11);
}

.pat .logo {
	max-width: 960px;
	margin: 0 auto;
}

.logo img {
	max-width: 120px;
}


.hot {
	background: red none repeat scroll 0 0;
	border-radius: 10px 10px 0 0;
	color: rgb(255, 255, 255);
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}

.tableTitle {
	font-size: 35px;
	text-align: center;
	font-style: italic;
	line-height: 27px;
	font-weight: bold;
	margin: 14px auto;
}

.tableTitle span {
	font-size: 21px;
	color: #317aa5;
	font-style: normal;
	font-weight: normal;
	display: block;
}



.htxssxhfgivcals {

	max-width: 600px;

	width: 100%;
	background: rgba(255, 255, 255, 1);
	float: right;
}


.ehjpxzyykjwru {
	background: #2592ff;
	padding: 1rem 1.25rem;
	border-radius: 0px;
	outline: none;
	border: none;
	color: #111010;
	cursor: pointer;
	transition: all .25s ease-in-out;
	font-weight: 600;
	width: 100%;
	margin:10px 0;
}

.ehjpxzyykjwru::first-letter {
	text-transform: capitalize;
}

.ehjpxzyykjwru:hover {
	opacity:0.9
}


.wlqjofolhdlhlhp {
	text-align: center;
	background: #f3f3f3;
	    border: 2px solid #e4e4e4;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.16);
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.16);
	padding: 1.5rem 1rem;
}

.wlqjofolhdlhlhp h3 {
	font-size: 32px;
	color: #444444;
	margin-bottom: 0;
}

.ykdhjfrisa {
	font-size: 18px;
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	color: #888888;
	text-align: center;
}

.wlqjofolhdlhlhp .payment-method {
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-moz-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	margin-top: 1rem;
}

.wlqjofolhdlhlhp .payment-method .cod,
.wlqjofolhdlhlhp .payment-method .cc {
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 0 0.5rem;
	padding: 0.5rem 1.25rem;
	background: rgba(201, 201, 201, 0.16);
	border-radius: 6px;
	cursor: pointer;
	box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.16);
}

.wlqjofolhdlhlhp .payment-method .cod .eioascfjzdkvt,
.wlqjofolhdlhlhp .payment-method .cc .eioascfjzdkvt {
	height: 51px;
}

.wlqjofolhdlhlhp .payment-method .cod .eioascfjzdkvt img,
.wlqjofolhdlhlhp .payment-method .cc .eioascfjzdkvt img {
	width: 46px;
	margin: 0 5px;
}

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

.wwhrprvgvtpxcyu {
	color: #0672b6;
}

.left {
	float: left;
	width: 350px;

}

.plus {
	color: #f9ff00;
	display: block;
	font-size: 100px;
	line-height: 15px;
	position: absolute;
	text-align: center;
	text-shadow: -1px -1px 0 #f7001f, 1px -1px 0 #f00, -1px 1px 0 #f00, 1px 1px 0 #f00;
	z-index: 2;
	top: 135px;
	left: 320px;
}

.pBox {
	background-color: #fff;
	border: 1px solid #1a68a1;
	border-radius: 10px;
	margin: 20px auto 10px;
	overflow: auto;
	position: relative;
	width: 617px;
	padding-bottom: 10px;
	cursor: pointer;
	box-shadow: 0 36px 61px rgba(0, 0, 0, 0.16);display: none;
}

.products {

display: flex;
justify-content: center;
align-items: center;
	padding: 0 5px;
}

.products img {
	width: 200px;
}

.pBoxActive {
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
	background: linear-gradient(23deg, rgba(2,0,36,1) 0%, rgba(30,120,180,1) 23%, rgba(0,212,255,1) 100%);
}


.pContent {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 70%;
}
o
o

.pContent p {

	padding: 0;
	font-size: 15px;
}

.pBox .priceOld,
.pBoxActive .priceOld {
	color: #FF0000;
	text-decoration: line-through;
	font-size: 19px;
}

.pBox .priceNew,
.pBoxActive .priceNew {
	font-size: 35px;
	color: #1f9e11;
}

.pBoxActive .priceNew {
	color: #fff;
}
.star5 {
	left: 423px !important;
}

.pContent button {
	background-color: #1a68a1;
	border: medium none;
	border-radius: 10px;
	box-sizing: inherit;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: bold;
	height: 46px;
	margin: 10px auto 0;
	max-width: 300px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
	padding: 0 5px;
}

.pContent button:hover {
	background-color: #ffdf00;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color:#000;
}

.pNav {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color: #003975;
	font-size: 18px;
	padding: 5px;
	text-transform: uppercase;
	border-bottom: dashed 1px;
	width: 95%;
	margin: 0 auto;
}

.pNavR {
	float: right;
	font-size: 13px;
	margin-top: 5px;
	font-weight: bold;
}

.pBoxActive .pNav {
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	color: #FFF;
}

.pBoxActive button {
	background-color: #FFFFFF;
	border: none;
	color: #012873;
	font-weight: 900;
}

.star {
	background: rgba(0, 0, 0, 0) url("../images/save_bg.png") no-repeat scroll left top;
	color: #fff;
	float: left;
	font-size: 13px;
	font-weight: bold;
	height: 104px;
	padding: 31px 0 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 95px;
	width: 146px;
}

#pkahozdxlgui {
	background-color: #c6c3c3;
	border-radius: 0px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	text-align: right;
	width: 100%;
	margin: 10px 0;
}

#pkahozdxlgui td {
	height: 30px;
	width: 50%;
}

#pkahozdxlgui td:last-of-type {
	text-align: left;
	padding: 0 10px;
}

.freeShipping {
	line-height: 18px;
	padding: 5px;
	margin-bottom: 15px;
}

.freeShipping h3 {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 18px;
}

#dezlvrtcahcxwrj {
	font-size: 20px;
}

#qaqexodrcw,
.wwhrprvgvtpxcyu,
#pjydxzduiqqozo,
.wwhrprvgvtpxcyu {
	text-align: center;
}

#qaqexodrcw {
	color: #F00;
	text-decoration: line-through;
}

.ulgdzdxoaaassc {
	clear: both;
	color: #000;
	margin: 15px auto;
	overflow: auto;
	padding: 5px;
	width: 100%;
	display: flex;
align-items: center;
}

.ulgdzdxoaaassc span {
	font-weight: bold;
	font-size: 17px;
	margin: 0px 0 0px 0;
	display: block;
}

.ulgdzdxoaaassc img {
	float: left;
	width: 80px;
	margin-right: 10px;
}



/*//////////////////////////////// STEP 3 //////////////////////////////////////////*/

.fontCenter {
	text-align:center;
}
.f19 {
	font-size:19px;
}
.f26 {
	font-size:26px;
}
.congrats {
	display:table;
	margin:20px auto 0;
}
.congrats img {
	margin:0 10px 0 0;
}
.congrats strong {
	display:table-cell;
	vertical-align:middle;
	font-size:22px;
	font-weight:bold;
}
.step3_box {
	text-align:center;
	background-color:#1dc51d;
	max-width:700px;
	margin:20px auto;
	padding:20px 0;
	font-size:16px;
	width:100%;
}

.subscribe_text {
	border:1px dotted grey;
	display:block;
	padding:10px;
	max-width:700px;
	margin:0 auto
}

.subscribe_text a {
	text-decoration:none;
	padding:10px;
	background:green;
	border-radius:5px;
	color:#fff;
	margin:10px auto 0px;
	display:block;
	max-width:310px;
	font-size:15px;
}
table.tableStep3 {
	background: #ffffff none repeat scroll 0 0;
	border-collapse: collapse;
	border-radius: 10px;
	font: 13px Arial, Helvetica, sans-serif;
	text-align: left;
	max-width: 470px;
	margin:20px auto;
	border:1px solid #000;
	color:#000;
	width:100%;
}
table.tableStep3 th {
	background: #8cc1e9;
	color: #ffffff;
	font-weight: bold;
	padding: 10px 5px 10px 10px;
}
table.tableStep3 td {
	border: 1px solid #000000;
	margin: 0;
	padding: 10px 5px 10px 10px;
}

.pic_two_dnone{display:none;}

@media only screen and (max-width: 962px) {

	.gujxoqfoveryk {
		width: 100%;
		padding: 0;
	}

	.pBox {
		width: 98%;
	}

	.left {
		float: none;
		width: 100%;
		margin: 0 auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.plus {
		position: relative;
		top: 0;
		left: 0;
	}

	.freeShipping {width: 98%;}

	.htxssxhfgivcals {
		margin: 0 auto;
		float: none;
	}
	.mu-logo-area {
		margin-top:15px !important;
	}

	.pic_one_dnone{display:none;}

    .pic_two_dnone{display:block;margin:0 auto;padding-top:50px;}

}

.hrdjuuwhhz ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.hrdjuuwhhz ul li{
	display: inline-block;
	text-transform: uppercase;
}

.hrdjuuwhhz ul li a{
	display: block;
	font-size: 14px;
	color: #000;
	font-weight: 300;
	letter-spacing: 0.04em;
	padding: 0 6px;
}

.hrdjuuwhhz ul li a:hover, .fa-facebook-official:hover, .fa-instagram:hover {
	color: #000;
}


@media only screen and (max-width: 420px) {
    .product-step2{
    width:150px;
}
	.products img {
		width: 150px;
	}

	.pBox .priceNew, .pBoxActive .priceNew {
		font-size: 30px;
	}
	}

#trijjplgdcwz {
	overflow: visible;
	position: relative;
	width: 100%;
	margin: 1.85rem auto 0;
}

#trijjplgdcwz .gdpr {
	color: #9B9B9B;
	text-align: left;
	font: 400 14px Arial, Helvetica, sans-serif;
	margin-bottom: 2rem;

}

#trijjplgdcwz p a {
	color: #44a6f8;
}

#trijjplgdcwz label,
.form-index label {
	color: #4A4A4A;
	display: block;
	font: bold 17px Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
}

#trijjplgdcwz input,
#trijjplgdcwz select,
#form-index input,
#form-index select,
textarea {
	height: 40px;
	border: 1px solid #DCDCDC;
	font: normal 12px/16px Arial, Helvetica, sans-serif;
	padding: 3px;
	width: 97%;
	margin: 12px 0 12px 0px;
	padding-left: 0.5rem;
	display: block;
	resize: none;
	color: #353535;
}

#trijjplgdcwz input[name="billing_phone"] {max-width: 75%;}





#trijjplgdcwz #shipping_areacode {
	width: 60px !important;
	float: left;
	/*margin: 0 10px 0 0;*/
}

#trijjplgdcwz input:focus,
#form-index input:focus {
	box-shadow: 0 0 5px #ff959b;
	-webkit-box-shadow: 0 0 5px #ff959b;
	-moz-box-shadow: 0 0 5px #ff959b;
	border: 1px solid #ff959b;
}

#trijjplgdcwz select {
	width: 98%;
	height: 40px;
}

#form {
	visibility: hidden;
}

#trijjplgdcwz br {
	clear: both;
}



.tip {
	position: absolute !important;
	width: 150px;
}

.toolTip {
	background: #dc3545;
	border: thin solid #c42737;
	/* change color here for the tooltip body border */
	color: #fff;
	left: 0px;
	margin-top: 48px;
	padding: 5px;
	position: absolute;
	text-align: center;
	width: 150px;
	z-index: 10;
	border-radius: 4px;
	font: bold 11px 'verdana';
}

.toolTipArrow {
	border-color: transparent transparent #dc3545 transparent;
	/* change color here for the triangle border */
	border-style: solid;
	border-width: 11px;
	height: 0px;
	width: 0px;
	position: absolute;
	top: -20px;
	left: 20px;
	display: block;
	content: "\00a0";
}

.toolTipArrow:before {
	border-color: transparent transparent #dc3545 transparent;
	position: absolute;
	top: -11px;
	left: -12px;
	border-style: solid;
	border-width: 12px;
	height: 0px;
	width: 0px;
	display: block;
	content: "\00a0";
}

.alert_message {
	background: #FFDC01;
	border: 3px dashed #ff5d01;
	padding: 0.25rem;
	margin: -0.5rem 0 0.5rem 0 !important;
	border-radius: 6px;
}


#trijjplgdcwz #shipping_mobilenumber, #trijjplgdcwz #shipping_mobilecode {
	display: inline-block;
	margin: 0;
	width: 65%;
	margin-right: 12px;
}

#trijjplgdcwz #shipping_mobilecode {
	width: 15%;
	margin-right: 10px;
}

.form-phone {
	display: flex;
}
.displayNone {
	display: none !important;
}
.cod{margin:5px 0px}
.cod svg{width:100%;max-width:70px;    margin: 0px auto;}
.cod path{fill:#2592ff}
.zueaoczchc{padding:20px;border-radius:100%;background-color:#6aa7e4;    float: left;margin-right: 10px;}
.zueaoczchc svg{width:35px}
body{    background: white;}
nav {background: white;    border-bottom: 4px solid #6aa7e4;}
footer {background: #6aa7e4;color:black}
footer a{color:black}
.ehjpxzyykjwru{background-color:#2592ff;color:white;border:2px solid #2592ff}
.ehjpxzyykjwru:hover{background-color:#fff;color:#2592ff}
.htxssxhfgivcals{    padding: 20px;}
.hrdjuuwhhz li:after{content:'|';color:#000;}
.hrdjuuwhhz li:last-child::after{content:'';}

.hrdjuuwhhz ul li a{display: inline;color:#000;}
.zwvxatwxfucjpe p{color:#000;}
.product-step2 {
	max-width: 300px;
	width: 100%;
	margin-top: 0px;
	border-radius: 20px
}
footer {
	padding: 10px 0;}
	.navbar-header{text-align: center;}

	@media only screen and (max-width: 992px) {/*small mobile*/
	  .htxssxhfgivcals{display:flex;flex-wrap:wrap;    flex-direction: column-reverse;    margin-top: 20px;}
	}
